{% extends 'base.html' %}

{% block content %}
<div class="container login-container mt-5">
    <div class="row">
        <form class="col" method="POST" action="{{ url_for('project_webhooks_add_pipeline', id=project.id) }}">
            {{ wtf.quick_form(form) }}
        </form>
    </div>
</div>
{% endblock %}